Application: gvSIG desktop - gvSIG bugs #207

Rendering cancellation
01/27/2012 02:57 PM - Ignacio Brodin

Status: Closed
Priority: High
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The raster layers don't cancel the drawn

History

#1 - 04/07/2012 08:34 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 05/10/2012 01:03 PM - Ignacio Brodin

Cancelling tiled calls

gvsig-raster:r1057

#3 - 07/02/2012 12:31 PM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1135 Cancelling tiles

gvsig-raster:r1136 Using TaskStatus

#4 - 07/02/2012 12:32 PM - Ignacio Brodin

Links do not appear in the last comment

gvsig-raster:r1135

gvsig-raster:r1136

#5 - 02/26/2014 12:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

1/1




